[HEADER]
VERSION=10

[VIRTUALKM]
USE_LOAD=1

[COMPOUND_DEFAULT]
INDEX=0

[FRONT]
NAME=Hypercar road
SHORT_NAME=HR
WIDTH=0.2450
RADIUS=0.33975
RIM_RADIUS=0.2667
ANGULAR_INERTIA=1.7107
DAMP=500
RATE=296517
DY0=1.3027
DY1=-0.0480
DX0=1.3115
DX1=-0.0460
WEAR_CURVE=__cm_tyre_wearcurve_front_0.lut
SPEED_SENSITIVITY=0.003459
RELAXATION_LENGTH=0.07903
ROLLING_RESISTANCE_0=10
ROLLING_RESISTANCE_1=0.0011205
ROLLING_RESISTANCE_SLIP=5215
FLEX=0.00065943
CAMBER_GAIN=0.119
DCAMBER_0=1.20
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=7.82
XMU=0.27
PRESSURE_STATIC=26
PRESSURE_SPRING_GAIN=8769
PRESSURE_FLEX_GAIN=0.40
PRESSURE_RR_GAIN=0.55
PRESSURE_D_GAIN=0.0045
PRESSURE_IDEAL=32
FZ0=3389
LS_EXPY=0.8204
LS_EXPX=0.8863
DX_REF=1.301
DY_REF=1.299
FLEX_GAIN=0.0295
FALLOFF_LEVEL=0.87
FALLOFF_SPEED=2
CX_MULT=1.05
RADIUS_ANGULAR_K=0.0238
BRAKE_DX_MOD=0.05
__CM_SOURCE_ID=ad_porsche_991_mk2_gt3

[REAR]
NAME=Hypercar road
SHORT_NAME=HR
WIDTH=0.3050
RADIUS=0.34550
RIM_RADIUS=0.2667
ANGULAR_INERTIA=1.9109
DAMP=500
RATE=323807
DY0=1.3719
DY1=-0.0480
DX0=1.3809
DX1=-0.0460
WEAR_CURVE=__cm_tyre_wearcurve_rear_0.lut
SPEED_SENSITIVITY=0.003366
RELAXATION_LENGTH=0.08011
ROLLING_RESISTANCE_0=10
ROLLING_RESISTANCE_1=0.0011500
ROLLING_RESISTANCE_SLIP=5429
FLEX=0.00065285
CAMBER_GAIN=0.129
DCAMBER_0=1.20
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=6.92
XMU=0.27
PRESSURE_STATIC=27
PRESSURE_SPRING_GAIN=9490
PRESSURE_FLEX_GAIN=0.40
PRESSURE_RR_GAIN=0.55
PRESSURE_D_GAIN=0.0045
PRESSURE_IDEAL=34
FZ0=4116
LS_EXPY=0.8547
LS_EXPX=0.9131
DX_REF=1.310
DY_REF=1.296
FLEX_GAIN=0.0286
FALLOFF_LEVEL=0.87
FALLOFF_SPEED=2
CX_MULT=1.06
RADIUS_ANGULAR_K=0.0237
BRAKE_DX_MOD=0.05
__CM_SOURCE_ID=ad_porsche_991_mk2_gt3

[THERMAL_FRONT]
SURFACE_TRANSFER=0.0150
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.0002618
INTERNAL_CORE_TRANSFER=0.003662
FRICTION_K=0.06867
ROLLING_K=0.17
SURFACE_ROLLING_K=0.98296
PERFORMANCE_CURVE=__cm_tyre_perfcurve_front_0.lut
GRAIN_GAMMA=1.0000
GRAIN_GAIN=0.41
BLISTER_GAMMA=1.0000
BLISTER_GAIN=0.417815991815724
COOL_FACTOR=2.40

[THERMAL_REAR]
SURFACE_TRANSFER=0.0150
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.0003064
INTERNAL_CORE_TRANSFER=0.001762
FRICTION_K=0.05648
ROLLING_K=0.15
SURFACE_ROLLING_K=0.94927
PERFORMANCE_CURVE=__cm_tyre_perfcurve_rear_0.lut
GRAIN_GAMMA=1.0000
GRAIN_GAIN=0.40
BLISTER_GAMMA=1.0000
BLISTER_GAIN=0.405287889625029
COOL_FACTOR=2.82

[__CM_FRONT_ORIGINAL]
NAME=Hypercar road
SHORT_NAME=HR
WIDTH=0.245
RADIUS=0.33975
RIM_RADIUS=0.2667
ANGULAR_INERTIA=1.76
DAMP=500
RATE=294452
DY0=1.3027
DY1=-0.048
DX0=1.3115
DX1=-0.046
WEAR_CURVE=semislicks_front.lut
SPEED_SENSITIVITY=0.003449
RELAXATION_LENGTH=0.07881
ROLLING_RESISTANCE_0=10
ROLLING_RESISTANCE_1=0.001122
ROLLING_RESISTANCE_SLIP=5218
FLEX=0.000684
CAMBER_GAIN=0.120
DCAMBER_0=1.2
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=7.87
XMU=0.27
PRESSURE_STATIC=26
PRESSURE_SPRING_GAIN=8633
PRESSURE_FLEX_GAIN=0.4
PRESSURE_RR_GAIN=0.55
PRESSURE_D_GAIN=0.0045
PRESSURE_IDEAL=33
FZ0=3394
LS_EXPY=0.8231
LS_EXPX=0.8881
DX_REF=1.315
DY_REF=1.30
FLEX_GAIN=0.0293
FALLOFF_LEVEL=0.87
FALLOFF_SPEED=2
CX_MULT=1.05
RADIUS_ANGULAR_K=0.024
BRAKE_DX_MOD=0.05

[__CM_THERMAL_FRONT_ORIGINAL]
SURFACE_TRANSFER=0.0150
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.00026
INTERNAL_CORE_TRANSFER=0.0035
FRICTION_K=0.07089
ROLLING_K=0.17
SURFACE_ROLLING_K=1.02673
PERFORMANCE_CURVE=tcurve_semis.lut
GRAIN_GAMMA=1
GRAIN_GAIN=0.4
BLISTER_GAMMA=1
BLISTER_GAIN=0.4
COOL_FACTOR=2.39

[__CM_REAR_ORIGINAL]
NAME=Hypercar road
SHORT_NAME=HR
WIDTH=0.305
RADIUS=0.3455
RIM_RADIUS=0.2667
ANGULAR_INERTIA=1.98
DAMP=500
RATE=329281
DY0=1.3719
DY1=-0.048
DX0=1.3809
DX1=-0.046
WEAR_CURVE=semislicks_rear.lut
SPEED_SENSITIVITY=0.003375
RELAXATION_LENGTH=0.08020
ROLLING_RESISTANCE_0=10
ROLLING_RESISTANCE_1=0.001143
ROLLING_RESISTANCE_SLIP=5422
FLEX=0.000672
CAMBER_GAIN=0.129
DCAMBER_0=1.2
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=6.94
XMU=0.27
PRESSURE_STATIC=27
PRESSURE_SPRING_GAIN=9603
PRESSURE_FLEX_GAIN=0.4
PRESSURE_RR_GAIN=0.55
PRESSURE_D_GAIN=0.0045
PRESSURE_IDEAL=36
FZ0=4081
LS_EXPY=0.8528
LS_EXPX=0.9119
DX_REF=1.315
DY_REF=1.30
FLEX_GAIN=0.0286
FALLOFF_LEVEL=0.87
FALLOFF_SPEED=2
CX_MULT=1.05
RADIUS_ANGULAR_K=0.024
BRAKE_DX_MOD=0.05

[__CM_THERMAL_REAR_ORIGINAL]
SURFACE_TRANSFER=0.0150
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.00031
INTERNAL_CORE_TRANSFER=0.0018
FRICTION_K=0.05544
ROLLING_K=0.15
SURFACE_ROLLING_K=0.95336
PERFORMANCE_CURVE=tcurve_semis.lut
GRAIN_GAMMA=1
GRAIN_GAIN=0.4
BLISTER_GAMMA=1
BLISTER_GAIN=0.4
COOL_FACTOR=2.81

